<!DOCTYPE html>
 <html lang="ru"  
 <meta charset="UTF-8">
    <head>
        <title>1 ДЗ HTML</title>
    </head>
            
                <link rel="shortcut icon" href="favicon.ico" type="image/x-icon">
            
        <body>
            <h1>Игра престолов - новая веха в истории ТВ-сериалов</h1>
            
                <p>"Игра престолов" (англ. <a href="https://en.wikipedia.org/wiki/Game_of_Thrones">Game of Thrones</a>) — американский телесериал в жанре "историческое фэнтезии" со сквозным сюжетом, созданный по мотивам цикла романов "Песнь льда и
                    пламени" писателя Джорджа Мартина. Премьера в США состоялась на кабельном телеканале НВО <strong>17 апреля 2011 года</strong>. Сериал сразу получил высокие оценки критиков и преданную
                    армию фанатов, а телерейтинги росли с каждым сезоном.</p>
            <h2>Сюжет</h2>
                <p>Основное действие происходит на континенте Вестерос, где пять разных фракций ведут борьбу за Железный Трон или за право создать свое королевство:</p>
                <ol>
                 <li>Джжоффри Баратеон и Ланнистеры</li>
                 <li>Ренли Баратеон + дом Тиррелов</li>
                 <li>Станнис Баратеон</li>
                 <li>Робб Старк и армия Севера</li>
                 <li>Грейджои</li>
                </ol>
                <h3>Железный Трон</h3>
                <p><img src="iron_throne.jpeg" alt="Железный Трон" title="Железный Трон Короля андалов и первых людей"></p>
            <p>Паралельно в далеком Эссосе дочери свергнутого короля - Дейенерис Таргариен - предстоит пройти путь от красивой куклы до самостоятельного игрока в престолы.</p>
            <h5><strong><big>Влияние на телерынок</big></strong></h5>
                <p>"Игра Престолов" показала продюссерам и телеканалам, что дорогие и масштабные сериалы, больше похожие на многосерийные фильмы, чем на классические "процедуалы", очень
                востребованы упублики и казавшиеся ранее огромными затраты на одну серию - от 10 млн долларов за серию - прекрасно окупаются огромными телерейтингами.</p>
            <ul>
                <li>Ведьмак (Netflix)</li>
                <li>Пацаны (Amazon)</li>
                <li>Мандалорец (Disney+)</li>
                <li>Чернобыль (<a href="https://ru.wikipedia.org/wiki/Чернобыль_(мини-сериал)" target="_blank">НВО</a>)</li>
                <li>Американские боги (Starz)</li>
            </ul>
        </body>
    </head>
</html>
          